/* CSS Reset */
*{ margin: 0; padding: 0; 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
ul, li { margin: 0; padding: 0; list-style: none;}
img, div, iframe{ border: 0;}
body, html { width: 100%; height: 100%;}
h1{ display: none;}
h3{ font-size: 2rem;}
h3 span{ color: #18a2ec;}
p{ font-size: 1.125rem; color: #1d1615; font-weight: 500; text-align: center; line-height: 1.8; letter-spacing: 1px;}
a{ text-decoration:none; transition: all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;
-moz-transition:all .5s ease; cursor: pointer;}
a:link, a:visited ,a:hover ,a:active {text-decoration: none;}
body, html {height: 100%;width: 100%; -webkit-text-size-adjust: 100%; background: #fff;
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
font-family: Helvetica,Arial,Hiragino Sans GB,WenQuanYi Zen Hei,儷黑 Pro,LiHei Pro,微軟正黑體,sans-serif;}
h1{ display: none;}



/*----- custom -----*/
.wrap{}
#navigation-menu img, .header img, .kv img, .stitle img, .toggle-nav img, .symptom img, .choose img
, .prevent img, .risk img, .choose img, .more img, .icon img, .consult img, .result img, .btn_float a img
{ max-width: 100%; height: auto; display: block;
image-rendering: -moz-crisp-edges; /*Firefox*/
image-rendering: -o-crisp-edges; /*Opera*/
image-rendering: -webkit-optimize-contrast; /*Webkit*/
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor; /*IE*/
}
.clear{ clear: both; }
.contain{ width: 1400px; margin: 0 auto; position: relative;}
.stitle{ width: 270px; margin: 0 auto 35px;}
.toggle-nav, span.logo{ display: none;}
.btn_float{ background: url(../images/btn_float.png) no-repeat; width: 117px; height: 243px; position: fixed; background-size: 100%; bottom: 30px; right: 20px; z-index: 99; }
.pc{ display: block; }
.m{ display: none; }
.mb_10{ margin-bottom: 10px !important;}
.owl-nav .owl-prev.disabled,
.owl-nav .owl-next.disabled {
   display: none;
}
.symptom_bigc, .notice, .choose_c, .one, .consult2, .warning, .more_c, .k_1, .k_2, .k_5{ visibility: hidden;}

/*----- header -----*/
.header{ background: rgba(255, 255, 255, 0); padding: 15px 60px 4px; width: 100%; margin: auto;position: fixed; z-index: 100; left: 0; right: 0; }
.bgcolor{ background: rgba(255, 255, 255, 1); transition: 0.5s;}
.logo{ float: left; width: 281px; margin-top: 5px; }
#bt-kv{ display: block; }
.navigation{ float: right; }
.navigation li{ display: inline-block; padding: 12px 0; margin: 0 15px; }
.navigation li a{ font-size: 1.25rem; font-weight: bold; color: #1d1615;}
.navigation li a:hover{ color: #18a2ec; }

/*----- kv -----*/
.kv{ width: 100%; margin: 0 auto ; background-color: #fff;position: relative; padding-top: 70px;}
.title{ margin: 40px auto 60px; width: 570px; text-align: center;}
.title p{ text-align: center; margin: 35px 0 50px; line-height: 31px; letter-spacing: 1px; }
.people_1, .people_2{ position: absolute; bottom: -120px; }
.people_1{ width: 330px; left:30px;}
.people_2{ width: 329px; right:30px;}
.intro{ background: url(../images/bg_intro.png) no-repeat center top; padding-top: 90px;}
.intro p{ width: 600px; margin:0 auto;}
.k_1, .k_2, .k_3, .k_4, .k_5, .k_6, .k_7{ position: absolute;}
.k_1{ width: 446px; top: 30px; left: -140px;}
.k_2{ width: 147px; bottom: -70px; left: -70px;}
.k_3{ width: 77px; top: 180px; left: 310px;}
.k_4{ width: 352px; top: -160px; right: 0;}
.k_5{ width: 150px; top: 120px; right: 0;}
.k_6{ width: 145px; bottom: 130px; right: 0;}
.k_7{ width: 107px; top: 30px; right: 310px;}

/*----- symptom -----*/
.symptom{ background-color: #d5eefa; position: relative; padding: 80px 0;}
.symptom_bigc{ display: flex; padding: 40px 20px;}
.symptom_box{width: 50%; display: flex;}
.symptom_box:first-child{ border-right: solid #1d1615 2px; margin-right: 50px;}
.symptom_sc{ margin-left: 20px; position: relative; height: 370px; width: 57%;}
.symptom_sc ul{ margin-top: 30px;}
.symptom_sc ul li{ margin: 10px 0;}
.symptom_sc ul li p{ float: left; width: 90%; text-align: left; font-size: 1.375rem; font-weight: normal; line-height: 1.3; letter-spacing: 0;}
.symptom_sc li span.tick{ width: 23px; display: inline-block;  float: left; margin-right: 7px;}
.farsighted{ width: 232px;}
.astigmatism{ width: 352px; margin:20px 30px 0 0; }
.symptom_more{ position: absolute; display: block; background: #f9795c; bottom: 0; right: 0; font-size: 1.5rem; font-weight: bold; padding: 10px 45px; color: #fff; border-radius: 999px;}
.symptom_more:hover{ background:#df5232;}
.notice{ background: #fff; width: 900px; margin: 0 auto; padding: 30px 70px;}
.notice img{ width: 212px; float:right;}
.notice p{ float: left; width: 63%; text-align: left; margin: 30px 0; font-size: 1.25rem;}

/*----- choose -----*/
.choose{ position: relative; padding: 80px 75px !important;}
.choose_c{ display: flex; margin-top: 20px;}
.card { 
  color: inherit;
  cursor: pointer; 
  width: calc(33% - 2rem); 
  min-width: calc(33% - 2rem); 
  height: 480px; 
  -webkit-perspective: 1500px; 
  perspective: 1500px; 
  margin: 1rem; 
  position: relative;
}

@media screen and (max-width: 800px) {
  .card {
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 500px) {
  .card {
    width: 100%;
  }
}
.front, .back { 
  border-radius: 15px; 
  background-position: center; 
  background-size: cover; 
  text-align: left; 
  position: absolute; 
  height: 100%; 
  width: 100%; 
  -webkit-backface-visibility: hidden; 
  backface-visibility: hidden; 
  -webkit-transform-style: preserve-3d; 
  transform-style: preserve-3d;
   -webkit-transition: ease-in-out 600ms; 
   transition: ease-in-out 600ms; 
   -webkit-box-shadow: 3px 3px 6px #ccc;
   box-shadow: 3px 3px 6px #ccc; 
   border: 5px solid #1d1615;
}
.front { 
  display: -webkit-box; 
  display: -ms-flexbox; 
  display: flex; 
  background-size: cover; 
  padding: 20px 26px; 
  font-size: 18px; 
  font-weight: 600; 
  color: #fff; 
  overflow: hidden; 
  -webkit-box-align: end; 
  -ms-flex-align: end;
z-index: 1;
justify-content: center;
 }
.card:hover .front { 
  -webkit-transform: rotateY(180deg); 
  transform: rotateY(180deg);
}
.card:nth-child(even):hover .front { 
  -webkit-transform: rotateY(-180deg); 
  transform: rotateY(-180deg);
}
.front p { font-size: 1.5rem; line-height: 1.3; bottom: 25px; letter-spacing: 0; position: absolute; width: 90%; }
.front p span{ color: #ec411b; font-weight: bold;}
.back { 
  background: #fff; 
  -webkit-transform: rotateY(-180deg); 
  transform: rotateY(-180deg); 
  padding: 30px 27px 0; 
  display: table; 
  position: relative;
}
.shine_1{ width: 36px; position: absolute; left: 20px; top: 40px;}
.shine_2{ width: 21px; position: absolute; right: 20px; top: 90px;}
.card:hover .back {
   -webkit-transform: rotateY(0deg); 
   transform: rotateY(0deg);
  }
.card:nth-child(even) .back {
   -webkit-transform: rotateY(180deg); 
   transform: rotateY(180deg);
  }
.card:nth-child(even):hover .back { 
  -webkit-transform: rotateY(0deg); 
  transform: rotateY(0deg);
}
.back .back-wrap { 
  display: table-cell; color: #1d1615; font-size: 1.375rem; font-weight: bold; text-align: center;}
.back .back-wrap p{ line-height: 1.3; width: 94%; margin: 0 auto;}
.back .back-wrap p.third{ width: 100%;}
.back .txt-wrap:nth-child(2) { margin-top: 10px;}
.back .txt-img-1, .back .txt-img-2, .back .txt-img-3 {margin: 20px auto;}
.back .txt-img-1 { width: 200px;}
.back .txt-img-2 { width: 227px;}
.back .txt-img-3 { width: 233px;}
.back .read-more { background: #fb8467; color: #fff; font-weight: bold; padding: 10px 30px; border-radius: 999px; margin: 20px 0 10px 0; display: block;}
.back h4 { font-size: 1.75rem; line-height: 1.5; color: #18a2ec; text-align: center;}
.back h4.first{ margin: 40px 0; line-height: 1.3;}
.back .other { margin-top: 14px; display: flex;}
.back .other p { font-weight: 300; line-height: 1.3; font-size: 1rem; color: #1d1615;text-align: left; margin:10px 15px 0 0;}
.back .other p img{ display: inline-block; margin-left: 5px;}
.back .other .pd { width: 105px; display: inline-block;}

.one{ background: #6bc8ad; border-radius: 12px; padding: 0 100px; margin: 90px 0 60px 0;}
.one img, .consult2 img{ width: 520px; float: left; margin-top: -60px;}
.one p, .consult2 p{ float: right; padding: 60px; color: #fff; font-size: 1.375rem; line-height: 1.5;}
.one p span, .consult2 p span{ font-weight: bold; font-size: 2.25rem;}
.one p a, .consult2 p a{ display: block; background: #34a483; border-radius: 999px; color: #fff; margin-top: 10px; padding: 10px 0; font-weight: bold;}
.one p a:hover, .consult2 p a:hover{ background: #158061;}
.consult2_c{ padding: 80px 75px;}
.consult2_c img{ width: 970px; margin: 0 auto; display: block;}
.warning{ background: #49abe0;border-radius: 12px; display: flex; color: #fff; font-size: 2rem; font-weight: bold; padding: 0 120px;}
.warning .txt{ margin-top: 40px;}
.warning img{ width: 251px; margin: -30px 0 0 40px;}
.warning ul{ margin-top: 10px;}
.warning ul li{ font-size: 1.125rem; font-weight: normal; margin: 5px 0 5px 25px; list-style: disc;}

/*----- more -----*/
.more{ padding: 110px 0 10px; background: #d5eefa;}
.more_c{ display: flex; padding: 0 50px; margin: 90px 0;}
.more_c a{ color: #1d1615;}
.more_c a:hover{color: #18a2ec;}
.more_box{ margin: 0 25px; font-size: 1.5rem;}
.more_img{border: 5px solid #1d1615; border-radius: 18px; margin-bottom: 40px; overflow: hidden; background: #1d1615;}
.more_img img{ transition: 0.5s;}
.more_img img:hover{transform: scale(1.1);}

/*----- consult -----*/
.consult{ display:none;background: #fff; padding: 80px 0; position: relative;  text-align: center;}
.i_content{ height: 600px;}

/*----- Responsive -----*/
@media screen and (max-width: 1500px){
.contain{ width: 100%; padding: 0 40px; }
.consult2_c{ padding: 80px 75px;}
.header{padding: 15px 20px 4px;}
.navigation li{ padding: 9px 0; }
.symptom_box:first-child{ padding-right: 40px;}
.symptom_sc{ height: 430px;}
.symptom_sc ul li p{ width: 87%;}
.card{ height: 510px;}
.front{ padding: 20px;}
.front p{ font-size: 1.375rem;}
.back .read-more{ padding: 10px;}
.back h4{ font-size: 1.625rem;}
.one{ padding: 0 120px 0 20px;}
.one p{ padding: 60px 0; margin-right: 40px;}
.more_c{ padding: 0;}
.people_1{ width: 300px; left: 80px;}
.people_2{ width: 300px; right: 80px;}
.k_2{ left: -20px;}
.k_5{ right: 60px;}
}

@media screen and (max-width: 1280px){
.header{ padding: 10px 0;}
.logo{ width: 280px; }
.symptom_box{ display: block;}
.farsighted, .astigmatism, .symptom_sc{ margin: 0 auto;}
.farsighted{ width: 57%;}
.astigmatism{ width: 70%;}
.symptom_sc{ width: 100%; height: 350px; margin-top: 20px;}
h3{ text-align: center;}
.shine_1, .shine_2{ display: none;}
.back{ padding: 20px 15px 0;}
.back .txt-img-1, .back .txt-img-2, .back .txt-img-3{ width: 180px;}
.back .read-more{ padding: 10px 5px;}
.back .back-wrap{ font-size: 1rem;}
.back .other p{ font-size: 0.875rem;}
.back h4{ font-size: 1.25rem; line-height: 1.2;}
.card{ height: 460px;}
.front p{ margin-bottom: 0;}
.one{ padding: 0 80px;}
.one{ padding: 0 40px;}
.one img{ width: 420px;}
.one p{ font-size: 1.25rem; padding: 40px 0; margin-right: 80px;}
.one p span{ font-size: 1.675rem;}
.warning{ padding: 0 40px;}
.warning .txt{ margin: 40px 0 20px;}
.people_1{ width: 240px; left: 60px; bottom: -100px;}
.people_2{ width: 240px; right: 70px;bottom: -100px;}
.k_1{ width: 376px;}
.k_4{ width: 282px;}
.k_2{ width: 117px;}
.k_5{ width: 90px; top: 180px;}
.title{ width: 520px;}
.consult2_c img{ width: 100%;}
}

@media screen and (max-width: 1100px){
.one{ padding: 0;}
}

@media screen and (max-width: 1023px){
.header ul{ display: none;}
.logo, .k_6, .k_3, .k_7{ display: none !important; }
span.logo{ width: 260px; display: block !important;}
.navigation{ float: none; }
.navigation li{ display: block; text-align: center; margin: 10px 7px; }
.navigation li a{ font-size: 1.25rem; }
.header {padding: 5px 0; background: #fff;}
.toggle-nav { padding:45px 12px 7px 15px; text-align: left; font-size:1.2rem; transition:color linear 0.15s; color: #fff;display: block;}
.c-hamburger{position: relative; overflow: hidden;}
.c-hamburger__line{ width: 25px; height: 4px;position: absolute;right: 0;background-color: #49abe0;transition: transform 0.3s ease, top 0.3s ease 0.4s;
border-radius: 4px;}
.c-hamburger__line:nth-child(1){top: 17px;}
.c-hamburger__line:nth-child(2){top: 25px;}
.c-hamburger__line:nth-child(3){top: 33px;}
.is-open .c-hamburger__line{transition: top 0.3s ease, transform 0.3s ease 0.4s;}
.is-open .c-hamburger__line:nth-child(1) ,.is-open .c-hamburger__line:nth-child(2){top: 23px;transform: rotate(135deg);
transition: top 0.3s ease, transform 0.4s ease 0.4s;}
.is-open .c-hamburger__line:nth-child(3){top: 23px;transform: rotate(225deg);}
.title{ width: 630px; }
.symptom{ padding: 60px 0;}
.consult2_c{ padding: 60px 40px !important;}
.symptom_bigc{ padding: 20px 0;}
.symptom_sc ul li p{ font-size: 1.25rem;}
.symptom_sc{ height: 350px;}
.notice{ width: 100%; padding: 20px 40px;}
.choose_c{ display: block;}
.card{ margin: 30px auto; width:calc(70% - 2rem); height: 480px;}
.back .back-wrap{ font-size: 1.375rem;}
.back h4{ font-size: 1.75rem;}
.shine_1, .shine_2{ display: block;}
.back{ padding: 20px 40px 0 ;}
.back .other p{ font-size: 1rem;}
.one p{ float: none; padding: 30px; margin-right: 0;}
.one{ padding: 160px 60px 0;margin: 110px 0 60px 0; position: relative;}
.one img{ float: none; position: absolute; top: -70px; left: 0; right: 0; margin: auto; width: 342px;}
.warning img{ display: none;}
.warning{ padding: 30px;}
.warning .txt{ margin: 0;}
.more_box{ margin: 0 15px; font-size: 1.375rem;}
.title{ padding-bottom: 200px; width: 500px; margin: 20px auto;}
.people_1{ width: 220px; left: 140px; bottom: -80px;}
.people_2{ width: 220px; right: 140px; bottom: -60px;}
.k_2{ bottom: -20px; left: 80px;}
.k_5{ top: inherit; bottom: 130px; right: 120px;}
.intro{ padding-top: 80px;}
.more{ padding: 80px 0;}
.more_c{ margin: 0;}
}

@media screen and (max-width: 767px){
.intro p{ width: 100%;}
.pc{ display: none !important;}
.m{ display: block; }
.symptom_bigc{display: contents; }
.symptom_box:first-child{ border-right: inherit; padding-right: 0;  border-bottom: 1px solid #493824; margin: 0 0 40px 0;}
.symptom_box{ width: 100%;}
.symptom_sc{ height: inherit;}
.symptom_more{ position: inherit; text-align: center; width: 50%; margin: 20px auto 40px;}
.notice{ margin-top: 80px; padding: 20px;}
.notice img{ float: none; margin: -60px auto 0;}
.notice p{ width: 100%; margin: 10px 0;}
.card{ width: 100%;}
.more_c{ padding: 0 20px;}
.title{ padding-bottom: 150px; width: 460px;}
.people_1{ width: 180px; left: 100px;}
.people_2{ width: 180px; right: 100px;}
.k_2{ left: 50px;}
.k_5{ right: 70px; bottom: 90px;}
.people_m{ display: none;}
}

@media screen and (max-width: 550px){
span.logo{ width: 180px; margin-top: 10px;}
.contain{ padding: 0 30px; }
.choose{ padding: 60px 30px !important;}
.one p{ text-align: left; padding: 10px; line-height: 1.3;}
.one{ padding: 160px 20px 20px; margin: 80px 0 30px 0;}
.owl-prev, .owl-next{top: 35%; }
.people_1, .people_2{ display: none;}
.title{ width: 100%; padding-bottom: 160px; margin: 10px auto;}
.k_1{ width: 296px;}
.k_2{ left: 20px; width: 60px; bottom: 0;}
.k_4{ width: 202px; top: -50px;}
.k_5{ right: 40px; bottom: 70px; width: 60px;}
.people_m{width: 65%; margin:auto; position: absolute; bottom: -50px; left: 0; right: 0; display: block;}
.intro p, .choose p, .consult p{ text-align: left;}
.front p{ text-align: center;}
.one p a{ text-align: center;}
}

@media screen and (max-width: 414px){
span.logo{ margin: 10px 0 10px; }
.header{ padding: 0;}
.intro p{ text-align: left;}
.contain{ padding: 0 30px; }
.symptom_more{ width: 70%;}
.btn_float{ width: 80px; height: 166px; right: 10px; bottom: 10px; }
.owl-carousel .owl-stage-outer{ padding-bottom: 0; }
.owl-theme .owl-dots{ margin-top: 25px; }
.warning, .back h4, .one p span{ font-size: 1.5rem;}
.more, .consult{ padding: 60px 0;}
.owl-prev, .owl-next{top: 30%; }
.owl-prev{ left: -20px;}
.owl-next{ right: -20px;}
.more_box{ margin: 0;}
.people_m{ width: 80%;}
.back{ padding: 20px 10px 0;}
.shine_1, .shine_2{ display: none;}
.card{ height: 460px;}
.intro{ padding-top: 60px;}
.consult2_c{ padding: 40px 30px !important;}
}

/*----- animation -----*/
.animated {
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

@keyframes fadeIndown {
  0% { opacity: 0;transform: translateY(-8%);}
  100% { opacity: 1;transform: translateY(0);}
}
@-webkit-keyframes fadeIndown {
  0% { opacity: 0;transform: translateY(-8%);}
  100% { opacity: 1;transform: translateY(0);}
}
.fadeIndown{
	animation-name: fadeIndown;
	-webkit-animation-name: fadeIndown;
	visibility: visible !important;
	animation-duration: 1;
	-webkit-animation-duration: 1s;
}

@keyframes fadeInUp {
  0% { opacity: 0; transform: translate3d(0, 10%, 0);}
  100% { opacity: 1; transform: none;}
}
@-webkit-keyframes fadeInUp {
  0% { opacity: 0; transform: translate3d(0, 10%, 0);}
  100% { opacity: 1; transform: none;}
}
.fadeInUp {
  animation-name: fadeInUp;
  -webkit-animation-name: fadeInUp;
  animation-duration: 1;
  -webkit-animation-duration: 1s;
}

@keyframes fadeIn {
  0% { opacity: 0;}
  100% { opacity: 1;}
}
@-webkit-keyframes fadeIn {
  0% { opacity: 0;}
  100% { opacity: 1;}
}
.fadeIn-1{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;
  animation-delay: 1s;
	-webkit-animation-delay: 1s;
	visibility:visible !important;
}

@keyframes image_blur {
  0% { -webkit-filter: blur(0px);}
  50% { -webkit-filter: blur(10px);}
  100% { -webkit-filter: blur(0px);}
}
@-webkit-keyframes image_blur {
  0% { -webkit-filter: blur(0px);}
  50% { -webkit-filter: blur(10px);}
  100% { -webkit-filter: blur(0px);}
}
.image_blur{
	animation-name: image_blur;
 	-webkit-animation-name: image_blur;
 	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
  animation-duration: 3s;
	-webkit-animation-duration: 3s;
}

@keyframes image_blur_2 {
  0% { -webkit-filter: blur(0px);}
  50% { -webkit-filter: blur(15px);}
  100% { -webkit-filter: blur(0px);}
}
@-webkit-keyframes image_blur_2 {
  0% { -webkit-filter: blur(0px);}
  50% { -webkit-filter: blur(15px);}
  100% { -webkit-filter: blur(0px);}
}
.image_blur_2{
	animation-name: image_blur;
 	-webkit-animation-name: image_blur;
 	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
  animation-duration: 4s;
	-webkit-animation-duration: 4s;
}

@keyframes UpDown {
  0% { transform: translate3d(0, 10%, 0);}
  50% { transform: translate3d(0, 25%, 0);}
  100% { transform: translate3d(0, 10%, 0);}
}
@-webkit-keyframes UpDown {
  0% { transform: translate3d(0, 10%, 0);}
  50% { transform: translate3d(0, 25%, 0);}
  100% { transform: translate3d(0, 10%, 0);}
}
.UpDown-1, .UpDown-2{
	animation-name: UpDown;
 	-webkit-animation-name: UpDown;
 	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
.UpDown-1{
	animation-duration: 3.5s;
	-webkit-animation-duration: 3.5s;
}
.UpDown-2{
	animation-duration: 4.5s;
	-webkit-animation-duration: 4.5s;
}


/*----- footer -----*/
.footer{ padding: 30px 0; background: #fff; }
#commonhealth_footer {}
.commonhealth_footer-channel {
  width: 100%;
  font-size: 0.9375rem;
  font-size: 15px;
  line-height: 1;
  text-align: center;
  margin-bottom: 5px;
}
.commonhealth_footer-channel ul {
  margin: 0;
  padding: 0;
}
.commonhealth_footer-channel li {
  display: inline-block;
  border-right: 1px solid #1d1615;
  padding-right: 12px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.commonhealth_footer-channel li a {
  color: #1d1615;
  text-decoration: none;
  position: relative;
}
.commonhealth_footer-channel li a:after {
  content: "";
  background-color: #1d1615;
  width: 0;
  height: 1px;
  position: absolute;
  left: 50%;
  bottom: -3px;
  display: inline-block;
  transition: .3s;
}
.commonhealth_footer-channel li a:hover:after {
  width: 100%;
  left: 0;
}
.commonhealth_footer-channel li:last-child {
  border: none;
  margin-right: 0;
  padding-right: 0;
}
.commonhealth_footer-channel a:hover {
  color: #000;
}
.commonhealth_footer-copyright {
  color: ##11615;
  font-size: 0.875rem;
  font-size: 14px;
  text-align: center;
}
.commonhealth_footer-copyright a{
	color: #1d1615;
	text-decoration: underline;
}
.commonhealth_footer-copyright a:hover{
	color: #000;
}
.commonhealth_footer-channel br, .commonhealth_footer-copyright br {
  display: none;
}
@media (max-width: 768px) {
  .commonhealth_footer-channel {
    font-size: 0.875rem;
    font-size: 14px;
  }
  .commonhealth_footer-channel li {
    padding-right: 5px;
    margin-right: 3px;
  }
  .commonhealth_footer-copyright {
    font-size: 0.8125rem;
    font-size: 13px;
    line-height: 1.5;
  }
  .commonhealth_footer-channel br, .commonhealth_footer-copyright br {
    display: inline-block;
  }
  .commonhealth_footer-channel li:nth-child(4) {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
  }
}
@media (max-width: 320px) {
  .commonhealth_footer-channel, .commonhealth_footer-copyright {
    font-size: 0.75rem;
    font-size: 12px;
  }
}



